CREATE TABLE [C6MartPeriodico].[ANAG_SELF] (
	[Rete] char(1) NULL,
	[CodFis] char(16) NULL,
	[CodConf] char(11) NULL,
	[NomeProdotto] varchar(128) NULL,
	[Ctv] decimal(15,2) NULL,
	[DataSott] decimal(9,0) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL,
	[CodInterno] varchar(18) NULL,
	[CodSottoprodotto] varchar(5) NULL
)
GO